/*********************************************************
media queries
**********************************************************/

td.events ul li:nth-child(n+4) { display: none}

/*  
  tablet
*/
@media screen and (min-width: 768px) and (max-width: 960px) {
  /*lists */
  ul.list-links { clear: both; }
  /*layout*/
  #main { padding-bottom: 10px; }
  #upper { width: 690px; }
  #header h1 a span {display: inline;}
  .navigation { padding-left: 80px;  padding-right: 80px; }
  .navigation ul li a { line-height: 3em;  padding-bottom: 8px;  white-space: nowrap; }
  .content .two-col-left {}
  /*home page*/
  #welcome { width: 420px; }
  #welcome-copy div { width: 355px;  float: left;  margin-right: 28px;  margin-bottom: 21px; }
  #welcome-copy ul.list-links-white { width: 177px;  margin-right: 18px; }
  #publications .tabs { height: 290px; }
  .ie7 #publications .tabs { padding-bottom: 72px; }
  .tab-slides-mask {height: 252px;}
  .tab-slide img { float: none;  display: block;  margin: 0 auto 15px; padding-bottom: 0; }
  .tab-slide a {width: auto; float: none; clear: both;}
  .tab-slides-nav { margin-top: 0px; }
  #rss { width: 690px; }
  #twitter { float: none;  clear: both;  width: 690px;  padding-top: 17px; }
  #follow-us { background-position: 489px 0px}
  div.external-links { width: 690px;  clear: both;  float: none; }
  #external-links { width: 100%;  float: none;  padding-top: 21px; }
  #external-links article { float: left;  width: 230px;  clear: none;  margin-bottom: 32px; }
  .ie6 #external-links article { height: 68px; }
  #external-links article a.icon-link { width: 92px; }
  /*content-1*/
  .content #breadcrumbs { margin-left: -198px;  border-bottom: none; }
  .content #breadcrumbs p { line-height: 1.3em; }
  .content #content h1 { border-top: 1px solid #CBCBCB;  padding-bottom: 21px;  padding-top: 21px; }
  .content .sub-navigation { margin-top: 86px; }
  .content #content { margin-top: 103px; }
  .content .social { position: absolute;  top: 6px;  right: 0; }
  .content .search { position: absolute;  top: 49px;  right: 0;  margin-right: 0px;  width: 451px;  padding-top: 19px; }
  .content .search label { float: left;  padding-top: 6px; font-size: 1.3em; }
  .content .search .field { width: 259px;  float: right; }
  .content .search .text { width: 225px; }
  .content .one-col-right { width: 490px; }
  .content #related-links { width: 467px;  margin-bottom: 16px; }
  /*landing*/
  .content .one-col-right #rss { width: 490px; }
  /*events / publications*/
  .content .three-col-right { width: 490px;  padding-bottom: 15px; }
  div.filter { width: 454px; }
  div.filter div input.text { width: 346px; }
  .ie6 div.filter div { margin-bottom: 0; }
  .ie6 div.filter div input.text { margin-bottom: 21px; }
  div.filter div a.trigger, div.filter div a.activetrigger { width: 319px !important; }
  div.filter div input.date { width: 78px; }
  .filter .buttons { width: 96px;  padding-top: 22px;  height: auto;  margin-left: -26px; }
  div.filter ul.dropdownvisible { width: 353px; }
  /* events calendar */
  .goodie table#events-calendar, .goodie table#events-calendar thead, .goodie table#events-calendar tbody, .goodie table#events-calendar th, .goodie table#events-calendar td, .goodie table#events-calendar tr { display: block; }
  .goodie table#events-calendar { border-top: 1px solid #CBCBCB; }
  .goodie table#events-calendar thead tr { position: absolute;  top: -9999px;  left: -9999px; }
  .goodie table#events-calendar tr { border: none; }
  .goodie table#events-calendar td { border-left: 1px solid #CBCBCB;  border-bottom: 1px solid #CBCBCB;  border-right: 1px solid #CBCBCB;  position: relative;  width: 100%;  height: inherit !important;  display: none; }
  .ie table#events-calendar td { height: 125px !important; overflow: hidden; }
  .goodie table#events-calendar td.events { display: block; }
  .goodie table#events-calendar span.date { position: relative !important;  left: 0;  top: 4px;  font-size: 2.4em;  padding-left: 11px; }
  .goodie table#events-calendar span.date span{ display: inline; }
  .goodie table#events-calendar td.events div { float: none; }
  .goodie table#events-calendar .see-more { display: none; }
  .ie table#events-calendar .see-more { margin: 0; }
  .goodie table#events-calendar td.events ul { height: auto;  margin-left: 46px;  margin-top: 20px;  position: relative;  /*[empty]margin-bottom:;*/  padding-bottom: 24px;  margin-right: 25px; }
  .goodie table#events-calendar td.events ul li { margin-bottom: 10px;  display: block !important; }
  .goodie td.events ul li a, .goodie td.events ul li a:hover, .goodie td.events ul li:hover a { width: 95%;  white-space: normal;  background: url(/20160506160148oe_/http://www.nhsiq.nhs.uk/media/design/icon-link.png) no-repeat 0px 0px;  padding-left: 18px;  border: none; }
  .goodie td.other-month { display: none !important; }
  
  /* listing */
  .listing fieldset div { width: 44%; }
  .listing fieldset div div.select-container { width: 100% !important; }
  .listing fieldset input.text { width: 100% !important; }
  div.listing fieldset div a.trigger, div.listing fieldset div a.activetrigger { width: 100% !important; }
  .listing fieldset ul.dropdownvisible { width: 201px !important; }
  .listing fieldset ul.dropdownvisible li a { width: 97%; }
  .listing fieldset div.buttons { float: right;  width: auto;  padding-top: 0px;  margin-right: 17px;  margin-bottom: 2px; }

  /* form */
  ul.checkbox-list { width: 100%;  float: none;  }

  /* network centre */
  .snippet .copy { border: none; width: 100% }
  .snippet nav { float: none;  width: 100%;  position: relative;  left: 0; top: 0; clear: both;}
  .ie7 .snippet nav, .ie6 .snippet nav { margin-top: 10px;}
  .snippet nav span { position: relative; left: 0; top: 0; float: left; margin-right: 7px; line-height: 1.5em; }
  .snippet nav a {position: relative; left: 0; top: 0; float: left; display: block;}
  .create-topic input.text, .create-topic textarea { width: 393px !important; }
  
  /*footer*/
  #footer { width: 690px; }
  #quick-links { width: 28.6%; }
  #quick-links ul.list-links { float: none; }
  .ie7 #quick-links ul.list-links { margin-bottom: 1.3em;}
  #inform { width: 32.5%; }
  #contact-us { width: 29.9%; }
  #contact-us a { font-size: 1.6em; }
  /* #contact-us .tel { font-size: 130%; margin: 0; padding: 0; margin-top: 15px;} */

}

/*  
  mobile
*/
@media screen and (max-width: 767px) {
  /*lists*/
  ul.filter li a {padding-left: 15px; padding-right: 15px;}
  /*layout*/
  .mobile { display: block !important; }
  #upper { width: auto;  max-width: 500px;  width: 100%; }
  #header h1 { font-size: 12px;  /* width: 131px; */  top: 20px;  left: 16px;  line-height: 1em; }
  .navigation ul li a { line-height: 3em;  padding-bottom: 8px;  white-space: nowrap; }
  #header h1 a span { display: block; }
  #main { /*[empty]width:;*/  padding: 11px 11px 39px; }
  .one-col-right { width: 100%; }
  .three-col-left { width: 100%; }
  a.menu { display: none; }
  .download .icon-link {   width: 60%; }
  /*home page*/
  #welcome { width: 100% !important;  margin-top: 39px; }
  #welcome-copy div { width: 93%;  margin-bottom: 26px; }
  #welcome-copy .list-links-white { float: none;  clear: both;  width: 93%; }
  ul.social { width: 242px;  position: absolute;  bottom: 0;  margin-left: 11px;  border-top: 0px solid #000000; }
  .search .field { position: absolute;  right: 0;  top: -12px;  width: 93%;  margin: 11px; }
  .search .field .text { width: 91%; filter: none !important; font-size: 1em;}
  .search { background: none;  border: none;  height: 0;  overflow: hidden;  padding: 0px; }
  .search label { display: none; }
  #publications { margin-bottom: 35px;  /*[empty]margin-top:;*/  padding-top: 0px; }
  #publications .tabs { width: 100% !important; }
  #publications .tab-nav { width: 100%;  margin-left: 0px; }
  #publications .tab-nav li { width: 33.3%; }
  .ie6 #publications .tab-nav li { width: 30%; }
  #publications .tab-nav li a { width: 100%;  text-align: center;  padding-left: 0px;  margin: 0px;  padding-right: 0px; }
  #latest { width: 100%; }
  #latest article { float: none;  clear: both;  border: 0;  margin: 0;  padding: 0;  width: 100% !important; }
  #latest article div { width: 100%; }
  #latest article a { min-height: 0 !important;  height: inherit !important;  display: block;  overflow: hidden; }
  .ie6 #latest article a { height: auto !important; }
  #latest article .icon-link-green { margin-bottom: 20px; }
  #rss { width: 100%; }
  #twitter { width: 100%;  margin-top: 15px;  margin-bottom: 15px; }
  #follow-us { background-position: 47% 0px;  /*[empty]margin-top:;*/  padding-top: 26px; }
  #external-links { width: 100%; }
  #external-links article a.icon-link { width: 50%;  margin-top: 6px; }
  /*content-1*/
  .content .navigation { display: none; }
  .content .sub-navigation { display: none; }
  .content a.menu { display: block;  font-size: 1.4em;  color: #49462F;  background: url(/20160506160148oe_/http://www.nhsiq.nhs.uk/media/design/icon-arrow-down.png) no-repeat 0px 13px;  padding-left: 16px;  width: 41%;  padding: 5px 6px 6px 14px;  position: absolute;  top: 1px; }
  .ie6 .content a.menu { top: -9px; }
  .content .top .icon-search { position: absolute;  left: 2px; }
  .content .top .field { /*+border-radius:0;*/  -moz-border-radius: 0 !important;  -webkit-border-radius: 0 !important;  -khtml-border-radius: 0 !important;  border-radius: 0 0 0 0 !important;  width: 50%;  position: absolute;  top: -11px;  background: none;  border: none;  border-left: 1px solid #CBCBCB; }
  .content .top .text { margin-left: 31px;  width: 81%;  right: 0 !important;  font-size: 1em; }
  .content #breadcrumbs { padding-bottom: 0px;  padding-top: 11px;  margin-top: 19px;  border-top: 1px solid #CBCBCB;  width: 102%;  margin-left: -10px;  padding-left: 11px; }
  .ie8 .content #breadcrumbs { padding-bottom: 0px; }
  .ie7 .content #breadcrumbs, .ie6 .content #breadcrumbs { padding-bottom: 10px; }
  .ie7 .content #breadcrumbs p { line-height: 1.2; }
  .content #main { padding-bottom: 58px; }
  .content #content h1 { padding-top: 3px;  padding-bottom: 12px;  font-size: 1.8em; }
  .content #content img { float: none;  margin: 0 auto 14px;  display: block; max-width: 97%; }
  .content #latest { width: 100%;  margin-bottom: 0px; }
  .content #latest article { width: 100%; }
  .two-col-left { width: 100%;  float: none; }
  .mobile-search { position: relative;  height: 48px;  top: 7px;  /*[empty]margin-top:;*/  border-top: 1px solid #CBCBCB;  border-bottom: 1px solid #CBCBCB;  padding-top: 18px;  margin-bottom: 8px; }
  .mobile-search div.field { position: relative;  top: 0;  margin-top: 0px; }
  .mobile-navigation, .mobile-sub-navigation { display: none !important; }
  .content .mobile-navigation { display: block !important;  position: relative;  padding-top: 20px;  padding-bottom: 16px; }
  .content .mobile-navigation h2 { background: none;  position: absolute;  left: 11px;  top: 6px; }
  .content .mobile-sub-navigation { display: block !important;  width: 93%;  margin: 0 11px;  margin-bottom: 26px; }
  .content .mobile-sub-navigation h1 { display: none; }
  
  /*landing*/
  #page-links ul li { padding: 0 !important;  float: none;  width: 100% !important;  background: transparent !important;  border: none !important;  /* height: 67px */;  margin-left: 17px; }
  #page-links ul li a { width: 78% !important;  border: 4px solid #FFF; height: auto !important; }
  nav.descriptive ul li a {  }
  .content #rss { width: 100%; }
  
  /*filter page*/
  .filter-page .one-col-right { position: static; }
  .filter-page .three-col-right { width: 100%; }
  /* .filter-page .filter li.calendar { display: none; } */
  div.filter { width: 88.5%; }
  .filter-page .filter .text { width: 97%; }
  .filter-page .filter fieldset div { width: 100%; }
  .filter-page .filter a.trigger, .filter-page .filter a.activetrigger { width: 87% !important; }
  .filter-page .filter .dropdownvisible { width: 209% !important; }
  .filter-page .filter fieldset div div { width: 47%; height: auto; }
  .filter-page .filter div.select-container { width: inherit !important; }
  .ie7 .filter-page .filter div { height: auto;}
  .filter-page .filter div.buttons { float: right;  width: inherit;  margin-right: 0px; }
  /* .filter-page .filter div.buttons { float: none !important; clear: both !important;} */
  .results-filter div { width: 43%; }
  .filter-page .results-filter a.activetrigger, .filter-page .results-filter a.trigger { width: 160%; }
  .filter-page .results-filter .dropdownvisible { width: 463%; }
  .filter-page ul.pagination { padding-bottom: 15px;}
  .ie7 .filter-page ul.pagination, .ie6 .filter-page ul.pagination { clear: both; float: none; }
  .filter-page .results-filter ul.pagination { padding-bottom: 0px; }
  
  /* events calendar */
  .goodie table#events-calendar, .goodie table#events-calendar thead, .goodie table#events-calendar tbody, .goodie table#events-calendar th, .goodie table#events-calendar td, .goodie table#events-calendar tr { display: block; }
  .goodie table#events-calendar { border-top: 1px solid #CBCBCB; }
  .goodie table#events-calendar thead tr { position: absolute;  top: -9999px;  left: -9999px; }
  .goodie table#events-calendar tr { border: none; }
  .goodie table#events-calendar td { border-left: 1px solid #CBCBCB;  border-bottom: 1px solid #CBCBCB;  border-right: 1px solid #CBCBCB;  position: relative;  width: 100%;  height: inherit !important;  display: none; }
  .ie table#events-calendar td { height: 125px !important; overflow: hidden; }
  .goodie table#events-calendar td.events { display: block; }
  .goodie table#events-calendar span.date { position: relative !important;  left: 0;  top: 4px;  font-size: 2.4em;  padding-left: 11px; }
  .goodie table#events-calendar span.date span{ display: inline; }
  .goodie table#events-calendar td.events div { float: none; }
  .goodie table#events-calendar .see-more { display: none; }
  .ie table#events-calendar .see-more { margin: 0; }
  .goodie table#events-calendar td.events ul { height: auto;  margin-left: 46px;  margin-top: 10px;  position: relative;  /*[empty]margin-bottom:;*/  padding-bottom: 24px;  margin-right: 25px; }
  .goodie table#events-calendar td.events ul li { margin-bottom: 10px;  display: block !important; }
  .goodie td.events ul li a, .goodie td.events ul li a:hover, .goodie td.events ul li:hover a { width: 83%;  white-space: normal;  background: url(/20160506160148oe_/http://www.nhsiq.nhs.uk/media/design/icon-link.png) no-repeat 0px 0px;  padding-left: 18px;  border: none; }
  .goodie td.other-month { display: none !important; }
  
  .ie th span {display: none;}
  
  /* listing */
  .listing fieldset div { width: 98%; }
  .listing fieldset div.dropcontainer { width: 100% !important; }
  .listing fieldset ul.dropdownvisible { width: 100% }
  
  /* form */
  ul.checkbox-list { width: 100%;  float: none;  }
  div.form section div.half-width { width: 100%;}
  div.form section div input.text {width: 90%;}
  
  /* my publications */
  .my-publications a.icon-link {width: 62%;}
  label.quantity { display: none;}
  input.quantity { float: none; clear: both; margin-left: 88px;}
  input.remove {float: left; }
  
  /* network centre */
  .ie6 .snippets { margin-top: 0px; }
  .snippet .copy { border: none; width: 100% }
  .snippet nav { float: none;  width: 100%;  position: relative;  left: 0; top: 0; clear: both;}
  .ie7 .snippet nav, .ie6 .snippet nav { margin-top: 10px;}
  .snippet nav span { position: relative; left: 0; top: 0; float: left; margin-right: 7px; line-height: 1.5em; }
  .snippet nav a {position: relative; left: 0; top: 0; float: left; display: block;}
  .leave-a-comment textarea { width:82% }
  div.comments-nav p, div.comments-nav div {float: none; clear: both;}
  .create-topic input.text, .create-topic textarea { width: 81% !important; }
  
  /*footer*/
  .top { display: block;  border-top: 1px solid #CBCBCB;  font-size: 1.4em;  font-weight: bold;  color: #49462F;  background: url(/20160506160148oe_/http://www.nhsiq.nhs.uk/media/design/icon-arrow-up.png) no-repeat 11px 16px;  padding-left: 25px;  padding-top: 9px;  padding-bottom: 8px; }
  #footer { width: auto;  max-width: 500px;  width: 100%; }
  #footer article { padding: 0px 11px;  width: 94% !important; }

  #quick-links .list-links { float: none !important; }
  .ie7 #quick-links ul.list-links { margin-bottom: 1.3em;}
  #inform {}
  #contact-us { margin-bottom: 9px !important; }
  /*#contact-us .tel { font-size: 130%; margin: 0; padding: 0; margin-top: 15px;}*/
  #footer-navigation { padding-left: 20px;  padding-right: 20px; }

}

@media screen and (max-width: 382px) {
  .filter-page .filter fieldset div div { width: 100% !important;  }
  .filter-page .filter .buttons{ width: 100% !important; clear: both; margin-top: 40px; }
  
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
